Package Gnumed :: Package wxpython :: Package patient :: Module gmGP_ScratchPadRecalls |
[frames] | no frames]

# Module gmGP_ScratchPadRecalls

source code

Version: $Revision: 1.19 $

Classes
| ScratchPadRecalls
| gmGP_ScratchPadRecalls Plugin to encapsulate the scratch pad and recalls

Variables
| scratchpaddata = `{}`
| recalldata = `{}`
| query_scratchpad = `"select id, timestamp, text, author from sc`...``
| query_recalls = `"select id, timestamp, reason from recalls whe`...``

Imports: wxversion, wx, gmPlugin, gmShadow, gmDispatcher, gmPG2, PatientHolder

Variables Details

  ### query_scratchpad Value:
      "select id, timestamp, text, author from scratchpad where id_identity=
      %s"

  ### query_recalls Value:
      "select id, timestamp, reason from recalls where id_identity=%s"